<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Miniature Life - Crafted Tiny Houses</title>

  
<!-- animate css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

  <!-- fav icon -->
  <link rel="icon" type="image/gif/png" href="./assets/images/favicon.png">

  <!-- fontawesome icons -->

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

  <!-- google fonts down -->
  <link href="https://fonts.googleapis.com/css?family=Barlow|Montserrat|Nunito+Sans&display=swap" rel="stylesheet">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body data-spy="scroll" data-target=".navbar" data-offset="50">


  <!-- nav-down -->
  <nav id="navZ" class="navbar navbar-expand-lg navbar-light fixed-top bg-transparent3 animated fadeInDown"> 

    <div class="container text-center">
      <a class="navbar-brand" href="#"> <img class="logoZ animated tada" src="./assets/images/ml-logo-c.png"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <!-- <span class="navbar-toggler-icon"></span> -->
        <i class="fas fa-angle-double-down"></i>
        <!-- <i class="fas fa-chevron-down"></i> -->
        <!-- <img class="burgerZ" src="assets/images/burger2.png"> -->
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto ">
          <li class="nav-item active px-3">
            <a class="nav-link" href="#offer"><i class="fas fa-home"></i> Info <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item px-3">
            <a class="nav-link" href="#projects">Projects</a>
          </li>

          <li class="nav-item px-3">
            <a class="nav-link" href="#about">About</a>
          </li>
          <li class="nav-item px-3">
            <a class="nav-link" href="#contact">Contact</a>
          </li>
          <li class="nav-item dropdown px-3">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <i class="fas fa-plane-departure"></i> Locations
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#gallery">Athens</a>
              <a class="dropdown-item" href="#gallery">Baguio</a>
              <a class="dropdown-item" href="#gallery">Auckland</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item">Other locations (SOON!)</a>
            </div>
          </li>
        </ul>
      </div>
    </div>
  </nav>



  <!-- landing page down -->
  <div id="aaa" class="container-fluid landZ">
    <div class="row">
      <div class="col-md-6 offset-md-3">
        <div class="container-fluid bg-transparent3 animated fadeIn" id="miniaturelife">
          <!-- <img class="img-fluid" src="https://images.pexels.com/photos/723876/pexels-photo-723876.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940"> -->
          <div class="headZ"><h1 class="text-center monts">Live <span class="big">BIG</span> in your tiny dream <span class="homeZ text-secondary">home</span></h1></div>
          <div class="paraZ"><p class="text-center phraseX">
            Families are increasingly moving to tiny houses at a rate of 23%* every year. <span class="phraseZ">Their lives have <strong>changed 100%</strong> and became more <strong>fulfilled 2x</strong>. Say yes to work-life balance.</span>
          </p>

          <div class="text-center buttonZX">
            <a href="./gallery.html" class="btn btn-primary buttonG" role="button">View Our Gallery</a>

            <a href="#contact" class="btn btn-secondary buttonV" role="button" data-toggle="modal" data-target="#visit">Schedule Your Visit</a>


          </div>

        </div>
      </div>

    </div>
  </div>
</div>

<hr>


<!-- offer down/home -->
<div id="offer" class="container">
  <div class="row">
    <div class="col-12">
      <h1 class="text-center py-3 monts">What We Offer</h1>
    </div>
    <div class="col-12">
      <p class="text-center">. . .</p>
    </div>
    <div class="col-12 col-md-6 offset-md-3 paraSVC">
      <p class="text-center">Our data shows that our brand is ahead of its game and building tiny houses is the future.</p>
    </div>
  </div>
</div>

<div class="container">
  <div class="row">
    <div class="col-12 col-md-6 padZ text-center">
      <p class="text-center">
        <img class="gifofferZ" src="https://www.mavware.com/mavdesk/wp-content/uploads/2019/05/mavdesk.happy_.customer.gif">
      </p>


      <h2>Client Satisfaction</h2>
      <p>Our clients are well satisfied with our design and build concept for their tiny houses.</p>
      <div id="success1" class="progress-bar bg-success">99%</div>
    </div>

    <div class="col-12 col-md-6 padZ text-center">

      <p class="text-center">
        <img class="gifofferZ" src="https://images.adsttc.com/media/images/5b8d/e80e/f197/cc85/dc00/0113/original/GIF-01-.gif?1536026632">
      </p>

      <h2>Design and Build Speed</h2>
      <p>It only takes us 180 days to design and build your future home. Move in the next 6 months. </p>
      <div id="success2" class="progress-bar bg-primary">1/2 year</div>
    </div>

    <div class="col-12">
      <p class="text-center">. . .</p>
    </div>

    <div class="col-12 col-md-6 padZ text-center">
      <p class="text-center">
        <img class="gifofferZ" src="https://www.mci.gov.sg/~/media/mcicorp/images/portfolios/infocommmedia/4%20compare-prices.gif?h=400&&w=600&la=en">
      </p>
      <h2>Price Comparison</h2>
      <p>With similar functionality, strength, and neatness, 1 tiny house is approximately only 1/3 of the brick and mortar price of house. </p>
      <div id="success3" class="progress-bar bg-secondary">1/3 of price</div>
    </div>

    <div class="col-12 col-md-6 padZ text-center">
      <p class="text-center">
        <img class="gifofferZ" src="https://media2.giphy.com/media/XJwxIpTtWTTeU/source.gif">
      </p>

      <h2>Money Back Guarantee</h2>
      <p>If you are not happy with our product and services, we will give you back 100% of your money. </p>
      <div id="success4" class="progress-bar bg-info">100% money back</div>
    </div>

  </div>

</div>
</div>

<hr>

<!-- projects down -->
<div id="projects" class="container">
  <div class="row">
    <div class="col-12">
      <h1 class="text-center py-3 monts">Our Projects</h1>
    </div>
    <div class="col-12">
      <p class="text-center">. . .</p>
    </div>
    <div class="col-12 col-md-6 offset-md-3 paraSVC">
      <p class="text-center">It is our mission to transform the lives of people all over the world. With our clever approach in building functional, modern and beautiful small houses, we target to bring our expertise to 20 countries by 2020.</p>
    </div>
  </div>
</div>


<div class="container">
  <div class="row">
    <div class="col-12 col-md-12 col-lg-4">
      <div class="card text-center my-1">
        <img src="https://images.pexels.com/photos/1518500/pexels-photo-1518500.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Athens</h5>
          <p class="card-text">Visit our small to medium houses in the heart of Greece.</p>
          <a href="gallery.html" class="btn btn-secondary greenZ">Explore</a>
        </div>
      </div>
    </div>
    <div class="col-12 col-md-6 col-lg-4">
      <div class="card text-center my-1">
        <img src="https://images.pexels.com/photos/221494/pexels-photo-221494.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Auckland</h5>
          <p class="card-text">Find serenity and peace in our lovely tiny houses in the suburbs of Auckland, New Zealand.</p>
          <a href="gallery.html" class="btn btn-secondary greenZ">Search</a>
        </div>
      </div>
    </div>
    <div class="col-12 col-md-6 col-lg-4">
      <div class="card text-center my-1">
        <img src="https://images.pexels.com/photos/842711/pexels-photo-842711.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Baguio</h5>
          <p class="card-text">Rise up and touch the clouds while sipping your Cordilleran coffee in our cabins in Baguio, Philippines.</p>
          <a href="gallery.html" class="btn btn-secondary greenZ">Visit</a>
        </div>
      </div>
    </div>


  </div>
</div>
<hr>


<!-- jumbtron down -->

<div id="gallery" class="container-fluid text-center bg-primary">
  <div id="jumbZ" class="jumbotron jumbotron-fluid">
    <div class="container cont1Z p-2">
      <h1 class="hero-banner-hr h1Z monts">View Our Gallery</h1>
      <p class="lead">See the latest tiny houses in our portfolio.</p>
      <!-- <button class="btn btn-primary greenZ">View Photos</button> -->

      <div class="text-center buttonZX">
        <a href="./gallery.html" class="btn btn-primary buttonG" role="button">View Photos</a>

      </div>

    </div>
  </div>
</div>



<!-- about -->
<div id="about" class="container">
  <div class="row">
    <div class="col-12">
      <h1 class="text-center py-3 monts">About <img src="./assets/images/ml-logo-c.png"></h1>
    </div>
    <div class="col-12">
      <p class="text-center">. . .</p>
    </div>
    <div class="col-12 col-md-6 offset-md-3 paraSVC">
      <p class="text-center">We started our movement way back in 2016.</p>

    </div>
  </div>
</div>

<div class="container">
  <div class="row">
    <div class="col-12 col-md-6 padZ text-center">
      <p class="text-center">
        <img class="gifofferZ" src="https://icon-library.net/images/who-we-are-icon/who-we-are-icon-7.jpg">
      </p>
      <h2>Who Are We? </h2>
      <p>Miniature Life is the brand of tiny houses built in different countries. It is under a subsidiary of JC Homes, registered business as Miniature Life, Inc. The company had its humble beginnings in December 2016.</p>

    </div>

    <div class="col-12 col-md-6 padZ text-center">
      <p class="text-center">
        <img class="gifofferZ" src="https://i-love-png.com/images/1787454.png">
      </p>
      <h2>Our Founders</h2>
      <p>Miniature Life was founded by Joven Chico and Dr. Jekyll Hyde in the outskirts of Manila, Philippines in December 2016. Joven graduated as a civil engineer, worked as a software engineer and is currently the CEO of Miniature Life, Inc.</p>

    </div>

    <div class="col-12 col-md-6 padZ text-center">
      <p class="text-center">
        <img class="gifofferZ" src="https://ak2.picdn.net/shutterstock/videos/16491112/thumb/1.jpg">
      </p>
      <h2>Our Mission</h2>
      <p>Miniature Life's mission is to transform the lives of people by simplifying their way of life. The company promotes work-life balance.</p>

    </div>

    <div class="col-12 col-md-6 padZ text-center">
      <p class="text-center">
        <img class="gifofferZ" src="https://png.pngtree.com/png-vector/20190826/ourlarge/pngtree-target-png-image_1697236.jpg">
      </p>
      <h2>Our Goal</h2>
      <p>Our goal is to bring the brand in 20 countries in 2020. Long-term goal is be present in 100 countries by 2025.</p>

    </div>

    <div class="col-12 col-md-6 offset-md-3 paraSVC">
      <p class="text-center learnZ"><strong><a href="about.html">Learn More <i class="fas fa-caret-square-right"></i></a></strong></p>
    </div>

  </div>

</div>
</div>
<hr>

<!-- contact -->
<div id="contact" class="container">
  <div class="row">
    <div class="col-12">
      <h1 class="text-center py-3 monts">Contact <img src="./assets/images/ml-logo-c.png"></h1>
    </div>
    <div class="col-12">
      <p class="text-center">. . .</p>
    </div>
    <div class="col-12 col-md-6 offset-md-3 paraSVC">
      <p class="text-center">Schedule a visit by reaching us through phone, direct e-mail or form below. Or follow and/or message us on</p>

      <p class="text-center"> <span class="socialZ"><i class="fab fa-facebook-square"></i>   <i class="fab fa-twitter-square"></i>   <i class="fab fa-facebook-messenger"></i>   <i class="fab fa-instagram"></i>   <i class="fab fa-weixin"></i></span></p>
    </div>
  </div>
</div>

<div class="container">
  <div class="row">
    <div class="col-12 col-md-6 padZ">
      <h2>Let us Talk!</h2>
      <p>Visit our offices near you:

      </p>

      <p><strong>ATHENS OFFICE</strong></p>
      <p>#322 Amythist Building, Unit 23A</p>
      <p>Borboun Road, Mill</p>
      <p>Athens, Greece 33456</p>
      <p>Call us at +556 687 994</p>
      <p>E-mail at athens@miniaturelife.co</p>

      <hr>

      <!-- <p><strong>BAGUIO OFFICE</strong></p>
      <p>#342 Session Building, Unit 323A</p>
      <p>Session Road, Central</p>
      <p>Baguio City, Philippines 2600</p>
      <p>Call us at +76 683 934</p>
      <p>E-mail at baguio@miniaturelife.co</p>

      <hr> -->

<!-- <p><strong>AUCKLAND OFFICE</strong></p>
<p>#12 Hamlet Building, Unit 23F</p>
<p>Queens Road, Hamilton</p>
<p>Auckland, New Zealand 6554</p>
<p>Call us at +646 487 56</p>
<p>E-mail at auckland@miniaturelife.co</p> -->

<div class="col-12 col-md-6 paraSVC">
      <p class="text-center learnZ"><strong><a href="contact.html">More Contact Info <i class="fas fa-caret-square-right"></i></a></strong></p>
      </div>

</div>




<!-- forms down -->
<div class="col-12 col-md-6">
  <h2>Message Us!</h2>
  <form>
    <div class="form-group">
      <label for="name">Name:</label>
      <input type="text" name="name" id="name" class="form-control" placeholder="e.g. John Doe">
    </div>

    <div class="form-group">
      <label for="number">Contact No.:</label>
      <input type="number" name="number" id="number" class="form-control" placeholder="e.g. +63 999 999 9999">
    </div>

    <div class="form-group">
      <p>Write your message:</p>
      <textarea class="textareaZ btn-transparent1 "></textarea>



    </div>


    <a href="#contact" class="btn btn-secondary buttonV" role="button" data-toggle="modal" data-target="#send">Send</a>

    <!-- <button type="submit" class="btn btn-secondary greenZ" data-toggle="modal" data-target="#send">Send</button> -->
  </form> 
</div> 




<!-- modal #send -->
<div class="modal fade" id="send" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header" id="hohoho">
        <h5 class="modal-title" id="exampleModalLabel">Thank you!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>We assure you that we are going to respond to you as soon as possible.</p>
      </div>
      <div class="modal-footer">
        <div class="text-center buttonZX">
          <a href="./gallery.html" class="btn btn-primary buttonG" role="button">View Our Gallery</a>

          <a class="btn btn-secondary buttonV" role="button" data-toggle="modal" data-target="#visit">Schedule Your Visit</a>


        </div>
      </div>
    </div>
  </div>
</div>

<!-- modal #visit -->
<div class="modal fade" id="visit" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header" id="hohoho">
        <h5 class="modal-title" id="exampleModalLabel">Schedule your Visit to our Open House</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p class="redZ">Dear client, sorry for the inconvenience. Online scheduling of open house visits is temporarily closed. To book for an open house visit, kindly visit our gallery for chosen location and contact us via direct e-mail or phone for your preferred date.</p>
        <p> We assure you that we are going to respond to you as soon as possible.</p>

        <form>
          <div class="form-group">
            <label for="name">Name:</label>
            <input type="text" name="name" id="name" class="form-control" placeholder="e.g. John Doe">
          </div>

          <div class="form-group">
            <label for="date">Date:</label>
            <input type="date" name="date" id="date" class="form-control">
          </div>

          <div class="form-group">
            <p>Write your request:</p>
            <textarea class="textareaZ btn-transparent1 ">

            </textarea>
          </form> 
        </div>
        <div class="modal-footer">
          <a href="./gallery.html" class="btn btn-primary buttonG" role="button">View Our Gallery</a>




        </div>
      </div>
    </div>
  </div>
</div>


<!--     <div class="col-12 col-md-8">
<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
<div class="carousel-inner">
<div class="carousel-item active">
<img src="http://lorempixel.com/400/200/" class="d-block w-100" alt="...">
</div>
<div class="carousel-item">
<img src="http://lorempixel.com/g/400/200/" class="d-block w-100" alt="...">
</div>
<div class="carousel-item">
<img src="http://lorempixel.com/400/200/sports/" class="d-block w-100" alt="...">
</div>
</div>
<a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
<span class="carousel-control-prev-icon" aria-hidden="true"></span>
<span class="sr-only">Previous</span>
</a>
<a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
<span class="carousel-control-next-icon" aria-hidden="true"></span>
<span class="sr-only">Next</span>
</a>
</div>
</div>     
-->    



</div>

</div>
</div>




<hr>



<!-- jumbtron down -->

<!-- <div class="container-fluid text-center">
<div id="jumbZ" class="jumbotron jumbotron-fluid">
<div class="container">
<h1 class="hero-banner-hr h1Z">Meet the Best Story Teller</h1>
<p class="lead">Hear the best stories in the world.</p>
<button class="btn btn-secondary greenZ">Let's Talk</button>

</div>
</div>
</div> -->



<!-- <div class="container text-right">
  <div class="row">
    <div class="col-1 col-md-1 offset-md-11">
      <img class="upZ fixed-bottom " src="./assets/images/upZ.png">
    </div>
  </div>
</div -->

<!-- footer below -->

<footer class="bg-dark text-gray-dark py-2 text-center bg-transparent1 footerZ">
  <p class="mb-0"> All rights reserved. Miniature Life, Inc. &copy; 2019</p>
</footer>





<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>
</html>